sha256: b9155d26f71e17643c62257c7577d84436f5077fd257c00b31f7ddbb5201afe3
real_size: null
zip_size: 314561517
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep19/open_data_millesime_2025-07-a_dep19_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep19/open_data_millesime_2025-07-a_dep19_csv_metadata.yml
